Problems with daily training and usage - [ [l /Bug #1326

Wrong Navigation Data RWY 27L/09R VOBL

05/17/2025 04:50 AM - sim tech

Status: (l/Closed Start date: 05/16/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Sim tech FlightPhase: Takeoff
Phone: 03063489642 100%Reproducible:  YES
PlannedFixDate: 05/31/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Visual
Description

Training crew comment:
"Negative RWY 27L/09R VOBL"

As they approach, the runway was not visible and it was because the navigation data was not correct.

History

#1 - 05/19/2025 09:15 AM - Zhou Yanan

- Project changed from A320 AAG FFS#1 After-sales maintenance project to Problems with daily training and usage

- Status changed from 100 /Remains to (0 /New

- Reporter deleted (Sim tech)

- Phone deleted (03063489642)

- PlannedFixDate deleted (05/31/2025)
- SoftVersion deleted (a320-1.9.15)

- FlightPhase deleted (Landing)

- 100%Reproducible deleted ()

- ReproductionSteps updated

#2 - 05/19/2025 09:21 AM - Zhou Yanan
- Reporter set to Sim tech

- Phone set to 03063489642

- PlannedFixDate set to 05/31/2025

- SoftVersion set to a320-1.9.15

- FlightPhase set to Takeoff

- 100%Reproducible set to YES

- ReproductionSteps updated

#3 - 05/20/2025 03:29 PM - Zhou Yanan

- Assignee changed from Zhou Yanan to 0 [

- IssueType Visual added

- IssueType deleted (SoftSystem(FunctionLogic))
#4 - 05/27/2025 08:45 AM - [ [
- Status changed from 10 /New to [ 0 I /BeVerified

- Assignee changed from [l [ to Zhou Yanan

After updating the airport configuration filelCustomRunwayData.txtl, the airport model can be displayed normally.

#5 - 05/27/2025 09:14 AM - Zhou Yanan
- Status changed from (100 /BeVerified to [ 1| /FeedBack

- Assignee changed from Zhou Yanan to sim tech

#6 - 07/01/2025 02:49 PM - sim tech
- Status changed from ([l /FeedBack to 111 /Closed
